\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}714bn.habil & 0.003\\
 & \begin{footnotesize}(0.023)\end{footnotesize}\\
\noalign{\smallskip}814.habil & 0.196\\
 & \begin{footnotesize}(0.048)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.126\\
 & \begin{footnotesize}(0.014)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.026\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.722\\
 & \begin{footnotesize}(0.031)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.04\\
$N$ & 7,899\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
